Pular para o conteúdo
Ver todas as ameaças

CVE-2021-24330

Alvo: Não informado

Descrição

The Funnel Builder by CartFlows – Create High Converting Sales Funnels For WordPress plugin before 1.6.13 did not sanitise its facebook_pixel_id and google_analytics_id settings, allowing high privilege users to set XSS payload in them, which will either be executed on pages generated by the plugin, or the whole website depending on the settings used.

Software
Não informado
Tipo Software
Plugin
CVE
CVE-2021-24330
Tags
Nâo informado
Data de publicação
01/06/2021
Última atualização
08/11/2023
Pontuação em CVSS 3.0
4.8
Médio
plugins premium WordPress